Inhoud

# Functie String

Creëert een tekenreeks volgens het gespecificeerde teken of het eerste teken van een tekenreeks die aan de functie wordt doorgegeven.

### Syntaxis:

    Tekenreeks (number As Long, {expression As Integer | character As String}) As String

### Retourtype:

String

### Parameters:

number: Numerieke expressie die het aantal tekens aangeeft dat moet worden geretourneerd in de tekenreeks. De maximaal toegestane waarde van n is 2.147.483.648.

Expression: Numerieke uitdrukking die de ASCII-code voor het teken definieert.

Character: Elk enkel teken dat wordt gebruikt om de retourreeks op te bouwen, of elke tekenreeks waarvan alleen het eerste teken wordt gebruikt.

### Foutcodes:

5 Ongeldige aanroep van procedure

### Voorbeeld:

    Sub ExampleString
    Dim sText As String
        sText = String(10,"A")
        MsgBox sText
        sText = String(10,65)
        MsgBox sText
    End Sub

Help ons, alstublieft!